IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='21')
BEGIN
/****** Object:Data       Script Date: 2022-03-07 15:21:34 ******/
DELETE T_META_SUBSYSTEM WHERE fid='21' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('21','20',N'CCGL',30,-1,1,0,N'$/K3Cloud V1.0/DataBase/Upgrade/MetaData/4SCM/STK','1','1',null)  

/****** Object:Data       Script Date: 2022-03-07 15:21:34 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='21' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('aec45c8e-aaad-4fc4-b1a0-f4e85acb3156','21',2052,N'库存管理',N' ')  

END;

